{
  "Marty Robbins - El Paso": {
    "title": "Marty Robbins - El Paso",
    "count": 10,
    "first_seen": "2026-03-23 00:56:46",
    "last_seen": "2026-03-27 18:33:23"
  },
  "Claude King - Wolverton Mountain": {
    "title": "Claude King - Wolverton Mountain",
    "count": 8,
    "first_seen": "2026-03-23 22:52:22",
    "last_seen": "2026-03-27 18:05:30"
  },
  "Johnny Tillotson - Poetry In Motion": {
    "title": "Johnny Tillotson - Poetry In Motion",
    "count": 7,
    "first_seen": "2026-03-24 21:07:04",
    "last_seen": "2026-03-27 01:29:46"
  },
  "Connie Francis - Everybody's Somebody's Fool": {
    "title": "Connie Francis - Everybody's Somebody's Fool",
    "count": 6,
    "first_seen": "2026-03-23 04:48:07",
    "last_seen": "2026-03-27 18:38:40"
  },
  "Crystal Gayle / Eddie Rabbitt - You and I": {
    "title": "Crystal Gayle / Eddie Rabbitt - You and I",
    "count": 6,
    "first_seen": "2026-03-23 02:54:02",
    "last_seen": "2026-03-27 11:22:26"
  },
  "Dan Seals - I Wanna Bop With You Baby": {
    "title": "Dan Seals - I Wanna Bop With You Baby",
    "count": 6,
    "first_seen": "2026-03-23 04:21:48",
    "last_seen": "2026-03-27 15:49:47"
  },
  "Don Williams - I Believe in You": {
    "title": "Don Williams - I Believe in You",
    "count": 6,
    "first_seen": "2026-03-22 23:11:58",
    "last_seen": "2026-03-27 19:09:45"
  },
  "Willie Nelson - On the Road Again": {
    "title": "Willie Nelson - On the Road Again",
    "count": 6,
    "first_seen": "2026-03-23 22:10:34",
    "last_seen": "2026-03-27 01:29:04"
  },
  "Alabama - Old Flame": {
    "title": "Alabama - Old Flame",
    "count": 5,
    "first_seen": "2026-03-23 06:18:20",
    "last_seen": "2026-03-27 17:23:45"
  },
  "Alan Jackson - Where Were You (When The World Stopped Turning)": {
    "title": "Alan Jackson - Where Were You (When The World Stopped Turning)",
    "count": 5,
    "first_seen": "2026-03-22 23:22:13",
    "last_seen": "2026-03-27 18:59:27"
  },
  "B.J. Thomas - (Hey Won't You Play) Another Somebody Done Somebody Wrong Song": {
    "title": "B.J. Thomas - (Hey Won't You Play) Another Somebody Done Somebody Wrong Song",
    "count": 5,
    "first_seen": "2026-03-23 00:08:55",
    "last_seen": "2026-03-27 10:15:09"
  },
  "Bobby Bare - Detroit City": {
    "title": "Bobby Bare - Detroit City",
    "count": 5,
    "first_seen": "2026-03-22 21:46:27",
    "last_seen": "2026-03-27 19:00:40"
  },
  "Bobby Rydell - Wild One": {
    "title": "Bobby Rydell - Wild One",
    "count": 5,
    "first_seen": "2026-03-23 23:21:26",
    "last_seen": "2026-03-27 13:32:18"
  },
  "Brian Hyland - Itsy Bitsy Teenie Weenie Yellow Polka Dot Bikini": {
    "title": "Brian Hyland - Itsy Bitsy Teenie Weenie Yellow Polka Dot Bikini",
    "count": 5,
    "first_seen": "2026-03-23 05:14:39",
    "last_seen": "2026-03-27 03:03:49"
  },
  "Danni Leigh - Honey I Do": {
    "title": "Danni Leigh - Honey I Do",
    "count": 5,
    "first_seen": "2026-03-23 02:00:48",
    "last_seen": "2026-03-26 04:14:10"
  },
  "David Houston - Almost Persuaded": {
    "title": "David Houston - Almost Persuaded",
    "count": 5,
    "first_seen": "2026-03-23 20:07:18",
    "last_seen": "2026-03-27 14:40:44"
  },
  "George Jones - The Good Old Bible": {
    "title": "George Jones - The Good Old Bible",
    "count": 5,
    "first_seen": "2026-03-23 06:53:47",
    "last_seen": "2026-03-27 18:20:21"
  },
  "Jeannie C. Riley - Harper Valley P.T.A.": {
    "title": "Jeannie C. Riley - Harper Valley P.T.A.",
    "count": 5,
    "first_seen": "2026-03-23 05:54:31",
    "last_seen": "2026-03-27 07:39:32"
  },
  "Jessi Colter - I'm Not Lisa": {
    "title": "Jessi Colter - I'm Not Lisa",
    "count": 5,
    "first_seen": "2026-03-22 23:31:33",
    "last_seen": "2026-03-26 21:14:00"
  },
  "Lyle Lovett - If I Had A Boat": {
    "title": "Lyle Lovett - If I Had A Boat",
    "count": 5,
    "first_seen": "2026-03-22 23:36:49",
    "last_seen": "2026-03-27 07:26:22"
  },
  "Slim Whitman - Indian Love Call": {
    "title": "Slim Whitman - Indian Love Call",
    "count": 5,
    "first_seen": "2026-03-24 06:20:29",
    "last_seen": "2026-03-27 11:40:26"
  },
  "Ace Cannon - Hey, Good Lookin'": {
    "title": "Ace Cannon - Hey, Good Lookin'",
    "count": 4,
    "first_seen": "2026-03-24 20:03:34",
    "last_seen": "2026-03-27 11:24:53"
  },
  "Alabama - 40 Hour Week (For A Livin')": {
    "title": "Alabama - 40 Hour Week (For A Livin')",
    "count": 4,
    "first_seen": "2026-03-23 05:58:28",
    "last_seen": "2026-03-27 08:41:36"
  },
  "Alabama - She And I": {
    "title": "Alabama - She And I",
    "count": 4,
    "first_seen": "2026-03-22 21:40:08",
    "last_seen": "2026-03-27 10:19:28"
  },
  "Alex Key - Can't Love The Leaving out of a Cowboy": {
    "title": "Alex Key - Can't Love The Leaving out of a Cowboy",
    "count": 4,
    "first_seen": "2026-03-23 03:12:00",
    "last_seen": "2026-03-27 16:59:32"
  },
  "Bill Anderson - Still": {
    "title": "Bill Anderson - Still",
    "count": 4,
    "first_seen": "2026-03-23 19:12:39",
    "last_seen": "2026-03-27 18:16:58"
  },
  "Billy Swan - I Can Help": {
    "title": "Billy Swan - I Can Help",
    "count": 4,
    "first_seen": "2026-03-24 00:07:19",
    "last_seen": "2026-03-27 00:06:52"
  },
  "Brenda Lee - I'm Sorry": {
    "title": "Brenda Lee - I'm Sorry",
    "count": 4,
    "first_seen": "2026-03-23 18:02:38",
    "last_seen": "2026-03-27 19:17:29"
  },
  "Brenda Lee - Sweet Nothin's": {
    "title": "Brenda Lee - Sweet Nothin's",
    "count": 4,
    "first_seen": "2026-03-23 15:29:15",
    "last_seen": "2026-03-27 03:39:19"
  },
  "Cal Smith - Country Bumpkin": {
    "title": "Cal Smith - Country Bumpkin",
    "count": 4,
    "first_seen": "2026-03-23 10:39:04",
    "last_seen": "2026-03-27 14:09:41"
  },
  "Dale Watson - Nashville Rash": {
    "title": "Dale Watson - Nashville Rash",
    "count": 4,
    "first_seen": "2026-03-23 20:20:50",
    "last_seen": "2026-03-26 21:40:53"
  },
  "Darius Rucker - Don't Think I Don't Think About It": {
    "title": "Darius Rucker - Don't Think I Don't Think About It",
    "count": 4,
    "first_seen": "2026-03-23 11:42:19",
    "last_seen": "2026-03-26 18:18:22"
  },
  "Eddy Arnold - Make the World Go Away": {
    "title": "Eddy Arnold - Make the World Go Away",
    "count": 4,
    "first_seen": "2026-03-23 10:46:00",
    "last_seen": "2026-03-27 18:05:05"
  },
  "Everly Brothers - CATHY'S CLOWN": {
    "title": "Everly Brothers - CATHY'S CLOWN",
    "count": 4,
    "first_seen": "2026-03-24 21:05:04",
    "last_seen": "2026-03-27 19:06:00"
  },
  "George Hamilton IV - Abilene": {
    "title": "George Hamilton IV - Abilene",
    "count": 4,
    "first_seen": "2026-03-23 02:44:59",
    "last_seen": "2026-03-27 10:40:19"
  },
  "George Jones - He Stopped Loving Her Today": {
    "title": "George Jones - He Stopped Loving Her Today",
    "count": 4,
    "first_seen": "2026-03-23 13:45:24",
    "last_seen": "2026-03-27 06:53:15"
  },
  "Hank Snow - I'm Movin' On": {
    "title": "Hank Snow - I'm Movin' On",
    "count": 4,
    "first_seen": "2026-03-23 00:43:17",
    "last_seen": "2026-03-27 03:09:32"
  },
  "Jack Blanchard / Misty Morgan - Tennessee Birdwalk": {
    "title": "Jack Blanchard / Misty Morgan - Tennessee Birdwalk",
    "count": 4,
    "first_seen": "2026-03-23 03:03:42",
    "last_seen": "2026-03-27 14:37:53"
  },
  "Jimmy Dean - Big Bad John": {
    "title": "Jimmy Dean - Big Bad John",
    "count": 4,
    "first_seen": "2026-03-24 03:50:50",
    "last_seen": "2026-03-25 23:02:14"
  },
  "Jimmy Jones - Handy Man": {
    "title": "Jimmy Jones - Handy Man",
    "count": 4,
    "first_seen": "2026-03-24 01:44:33",
    "last_seen": "2026-03-27 09:35:01"
  },
  "Johnny Cash - Ring of Fire": {
    "title": "Johnny Cash - Ring of Fire",
    "count": 4,
    "first_seen": "2026-03-23 11:40:01",
    "last_seen": "2026-03-26 20:48:49"
  },
  "Juice Newton - The Sweetest Thing (I've Ever Known)": {
    "title": "Juice Newton - The Sweetest Thing (I've Ever Known)",
    "count": 4,
    "first_seen": "2026-03-23 17:38:14",
    "last_seen": "2026-03-25 19:59:52"
  },
  "Ned Miller - From a Jack to a King": {
    "title": "Ned Miller - From a Jack to a King",
    "count": 4,
    "first_seen": "2026-03-23 14:45:35",
    "last_seen": "2026-03-27 18:47:38"
  },
  "Patsy Cline - I Fall To Pieces": {
    "title": "Patsy Cline - I Fall To Pieces",
    "count": 4,
    "first_seen": "2026-03-22 21:40:45",
    "last_seen": "2026-03-27 17:06:06"
  },
  "Paul Evans - Happy Go Lucky": {
    "title": "Paul Evans - Happy Go Lucky",
    "count": 4,
    "first_seen": "2026-03-25 00:44:17",
    "last_seen": "2026-03-27 18:51:37"
  },
  "Ray Price - Crazy Arms": {
    "title": "Ray Price - Crazy Arms",
    "count": 4,
    "first_seen": "2026-03-23 03:35:00",
    "last_seen": "2026-03-26 13:55:27"
  },
  "Ricky Van Shelton - Statue Of A Fool": {
    "title": "Ricky Van Shelton - Statue Of A Fool",
    "count": 4,
    "first_seen": "2026-03-22 23:52:48",
    "last_seen": "2026-03-25 21:50:20"
  },
  "Sammi Smith - Help Me Make It Through the Night": {
    "title": "Sammi Smith - Help Me Make It Through the Night",
    "count": 4,
    "first_seen": "2026-03-23 09:22:41",
    "last_seen": "2026-03-26 20:09:42"
  },
  "Storm Chant - ?? Dark Country & Dark Folk Anthems ? Songs That Burn Deep and Echo Forever": {
    "title": "Storm Chant - ?? Dark Country & Dark Folk Anthems ? Songs That Burn Deep and Echo Forever",
    "count": 4,
    "first_seen": "2026-03-25 15:02:00",
    "last_seen": "2026-03-25 15:50:44"
  },
  "Alabama - Why Lady Why": {
    "title": "Alabama - Why Lady Why",
    "count": 3,
    "first_seen": "2026-03-26 15:30:02",
    "last_seen": "2026-03-27 10:10:56"
  }
}